uuid: d7391ab1-288d-4e0f-b771-00142ab47825
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.embedded
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - media.type.image
  module:
    - image
_core:
  default_config_hash: FaHkkj9J9DxKQ-R7RNddSDq_d0D6UBY3hoKzoAQoGaw
id: media.image.embedded
targetEntityType: media
bundle: image
mode: embedded
content:
  image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
